<?xml version="1.0" encoding="UTF-8"?>

<!--
    Document   : fax_ecds_teste.xml
    Created on : March 1, 2007, 4:28 PM
    Author     : fpalma
    Description:
        Purpose of the document follows.
-->

<fax>
	<data>24-01-2007</data>
	<contacto-nome>Pedro Manuel Silva Bento</contacto-nome>
	<contacto-empresa>Laboratorio ao lado da mercearia</contacto-empresa>
	<contacto-fax>21 351 45 67</contacto-fax>
	<nome>Paula Dias</nome>
	<email>pdias@siprp.pt</email>
	<fax>(+351) 21 789 88 32</fax>
	<telefone>(+351) 21 789 88 32</telefone>
	<assunto>Marca&#xe7;&#xe3;o de Colheitas para An&#xe1;lise</assunto>
	<cliente>Evolute</cliente>
	<local>Laboratorio ao lado da mercearia</local>
	<data-marcacao>28-01-2007</data-marcacao>
	<hora-marcacao>08H00</hora-marcacao>
	<numero-trabalhadores>1</numero-trabalhadores>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Frederico Alexandre de Matos Monge Palma</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Pedro da Silva Antonio</nome>
		<data-nascimento>02-10-1973</data-nascimento>
		<perfil>2</perfil>
	</trabalhador>
	<trabalhador>
		<nome>Joao Pedro Silva</nome>
		<data-nascimento>02-10-1976</data-nascimento>
		<perfil>1</perfil>
	</trabalhador>
	
	<perfil>
		<nome>GEN&#xc9;RICO</nome>
		<ecd>Hemograma</ecd>
		<ecd>Vel. Sedimenta&#xe7;&#xe3;o</ecd>
		<ecd>Glicemia em Jejum</ecd>
		<ecd>Creatinina</ecd>
		<ecd>Colesterol Total</ecd>
		<ecd>Colesterol HDL</ecd>
		<ecd>Triglic&#xe9;ridos</ecd>
		<ecd>Transaminases</ecd>
		<ecd>Gama GT</ecd>
		<ecd>Urina II</ecd>
	</perfil>
	<perfil>
		<nome>MANIPULADORES</nome>
		<ecd>Hemograma</ecd>
		<ecd>Vel. Sedimenta&#xe7;&#xe3;o</ecd>
		<ecd>Glicemia em Jejum</ecd>
		<ecd>Creatinina</ecd>
		<ecd>Colesterol Total</ecd>
		<ecd>Colesterol HDL</ecd>
		<ecd>Triglic&#xe9;ridos</ecd>
		<ecd>Transaminases</ecd>
		<ecd>Gama GT</ecd>
		<ecd>Urina II</ecd>
		<ecd>Quistos</ecd>
	</perfil>
</fax>
